## mokutil 0.2.0

=== debian/changelog ===
mokutil (0.2.0-1) unstable; urgency=low

  * Upload to Debian.

 -- Steve Langasek <vorlon@debian.org>  Fri, 20 Sep 2013 00:36:04 -0500

mokutil (0.2.0-0ubuntu2) saucy; urgency=low

  * Add missing build-dependency on pkg-config.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Sep 2013 15:56:59 -0500

mokutil (0.2.0-0ubuntu1) saucy; urgency=low

  * Initial packaging.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Sep 2013 20:00:06 +0000
