=== debian/control ===
Source: mokutil
Section: admin
Priority: optional
Maintainer: Steve Langasek <vorlon@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libssl-dev, pkg-config
Vcs-Bzr: lp:ubuntu/mokutil

Package: mokutil
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools for manipulating machine owner keys
 This program provides the means to enroll and erase the machine owner
 keys (MOK) stored in the database of shim.
