## mokutil 0.3.0

=== debian/changelog ===
mokutil (0.3.0-0ubuntu5) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:07 +0000

mokutil (0.3.0-0ubuntu4) zesty; urgency=medium

  * Rebuild against efivar 30-1ubuntu1.
  * debian/patches/efivar-30-support.patch: port to efivar 30; where the API
    for efi_set_variable() requires a mode to be specified.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 04 Nov 2016 16:09:31 -0600

mokutil (0.3.0-0ubuntu3) xenial; urgency=medium

  * Fix toggles working inconsistently by backporting 2 more commits
    from upstream.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 25 Mar 2016 13:23:07 -0500

mokutil (0.3.0-0ubuntu2) xenial; urgency=medium

  * Backport buffer overflow patch from upstream (LP: #1562006)
  * update debian/changelog for OpenSSL exception upstream.

 -- Mario Limonciello <mario_limonciello@dell.com>  Sat, 26 Mar 2016 02:03:04 +0800

mokutil (0.3.0-0ubuntu1) xenial; urgency=medium

  * New upstream version.
    - Now uses efivar which supports immutable attributes (LP: #1560764)
  * B-D on libefivar-dev, dh-autoreconf
  * debian/rules: use autoreconf
  * Backport cdb4b6f3 from upstream to fix i386 builds.

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 22 Mar 2016 21:25:22 -0500

mokutil (0.2.0-1ubuntu1) xenial; urgency=medium

  * debian/control: Build on i386, ia64, arm, and arm64 too.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 15 Mar 2016 11:46:08 -0400
