## mokutil 0.3.0+1538710437.fb6250f

=== debian/changelog ===
mokutil (0.3.0+1538710437.fb6250f-0ubuntu2~14.04.1) trusty; urgency=medium

  * Backport mokutil 0.3.0+1538710437.fb6250f-0ubuntu2 to 14.04.
    (LP: #1797011)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 11 Oct 2018 14:55:12 -0400

mokutil (0.3.0+1538710437.fb6250f-0ubuntu2) cosmic; urgency=medium

  * debian/patches/int-signedness.patch: Fix compile failure on
    platforms where int != unsigned int.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Oct 2018 22:41:15 -0700

mokutil (0.3.0+1538710437.fb6250f-0ubuntu1) cosmic; urgency=medium

  * New upstream snapshot. (LP: #1797011)
    - Add support for --export to export arbitrary firmware keyrings.
    - Improved output for --sb-state.
    - Fix help for --timeout
    - Various bugfixes.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 09 Oct 2018 20:43:25 -0400

mokutil (0.3.0+1531796165.cca7219-0ubuntu1) cosmic; urgency=medium

  * New upstream snapshot.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 29 Aug 2018 16:30:18 -0400
