=== debian/control ===
Source: mokutil
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve Langasek <vorlon@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libssl-dev, pkg-config, libefivar-dev, dh-autoreconf
Vcs-Bzr: lp:ubuntu/mokutil

Package: mokutil
Architecture: any-amd64 any-arm any-arm64 any-i386 any-ia64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools for manipulating machine owner keys
 This program provides the means to enroll and erase the machine owner
 keys (MOK) stored in the database of shim.
