=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

#override_dh_autoreconf:
#        NOCONFIGURE=1 dh_autoreconf ./autogen.sh
