## mokutil 0.4.0

=== debian/changelog ===
mokutil (0.4.0-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:54:45 +0000

mokutil (0.4.0-1ubuntu1) impish; urgency=medium

  * Enable building on riscv64 (LP: #1938898)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 04 Aug 2021 14:20:13 +0200

mokutil (0.4.0-1) unstable; urgency=medium

  * Take mokutil under the wing of efi-team.
    Thanks to Simon for his work previously, added him as an uploader
  * Import the upstream source
  * Move to new upstream version 0.4.0. Closes: #925223
    + Includes manpage fixes. Closes: #930759
  * Fix compiler warnings about potential unaligned pointers
  * Update packaging:
    + Raise debhelper-compat to 13
    + Raise Standards-Version to 4.5.1
    + Remove now-redundant build-dep on dh-autoreconf

 -- Steve McIntyre <93sam@debian.org>  Sun, 25 Apr 2021 21:47:18 +0100

mokutil (0.3.0+1538710437.fb6250f-1) unstable; urgency=medium

  * Upload to Debian (Closes: #925471).
  * Adopt the package; thanks to Steve Langasek for your work!
  * Update Vcs-* to reflect the move to Salsa.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 12 Apr 2019 17:45:52 -0500
