## mokutil 0.6.0

=== debian/changelog ===
mokutil (0.6.0-2~deb11u1) bullseye; urgency=medium

  * Rebuild new upstream for bullseye, to allow for SBAT management
    + Move to new upstream version 0.6.0.
    + Drop old patches, no longer needed.
    + Switch to Arch: any to allow for more architectures.
      Closes: #987613, #991933.
    + Clean up old tweaks in debian/rules, no longer needed.
    + Add build-dep on libkeyutils-dev, new dependency.

 -- Steve McIntyre <93sam@debian.org>  Sun, 12 Jun 2022 21:41:39 +0100
