## mokutil 0.7.2

=== debian/changelog ===
mokutil (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Use secure copyright file specification URI
  * Add libcrypt-dev to Build-Depends-Arch (Closes: #1106942)

 -- Bastian Germann <bage@debian.org>  Fri, 09 Jan 2026 21:20:11 +0100

mokutil (0.7.2-1) unstable; urgency=medium

  * Move to new upstream version 0.7.2
    Multiple fixes including:
    + Show usage instead of aborting on bad flags. Closes: #1088697
  * Set Multi-Arch: foreign on the mokutil binary. Closes: #1100819
  * Update copyright years in d/copyright
  * Tweak build-deps

 -- Steve McIntyre <93sam@debian.org>  Sun, 23 Mar 2025 23:58:52 +0000

mokutil (0.6.0-2) unstable; urgency=medium

  * *Actually* switch to Arch: any to allow for more
    architectures. :-( Closes: #987613.

 -- Steve McIntyre <93sam@debian.org>  Wed, 15 Jun 2022 14:30:50 +0100

mokutil (0.6.0-1) unstable; urgency=medium

  * Move to new upstream version 0.6.0.
    + Drop old patches, no longer needed.
  * Switch to Arch: any to allow for more architectures.
    Closes: #987613, #991933.
  * Clean up old tweaks in debian/rules, no longer needed.
  * Add build-dep on libkeyutils-dev, new dependency.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Steve McIntyre <93sam@debian.org>  Sun, 12 Jun 2022 21:41:39 +0100
