=== debian/control ===
Source: mokutil
Section: admin
Priority: optional
Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>, Simon Quigley <tsimonq2@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), libssl-dev, pkgconf, libefivar-dev, libkeyutils-dev
Build-Depends-Arch: libcrypt-dev
Vcs-Browser: https://salsa.debian.org/efi-team/mokutil
Vcs-Git: https://salsa.debian.org/efi-team/mokutil.git

Package: mokutil
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools for manipulating machine owner keys
 This program provides the means to enroll and erase the machine owner
 keys (MOK) stored in the database of shim.
